input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.orders {
	width: 100%;
	display: inline-block;
}

.orders .order-product{
	width: 100%;
	display: inline-block;
}
.orders .order-product img{
	width: 89px;
	height: 89px;
	display: inline-block;
	border-radius: 100%;
}
.color-y {
	color: var(--color-yellow);
}
.edit-btn a {
	width: 44px;
	height: 44px;
	display: block;
	background: var(--bg-yellow);
	color: var(--color-red);
	border-radius: 100%;
}

.xsearchresult {
    width: 100%;
    z-index: 99999;
    float: left;
    position: absolute;
    text-align: left;
    top: 49px;
    /*! margin-top: 10px; */
    /*! margin-left: 0; */
    padding-left: 0;
    font-size: 12px;
    /*! margin: 0 20px; */
}

.searchin tr{
	cursor:pointer;
}
.searchin {
    width: calc(100% - 40px);
    float: left;
    background: #fff;
    border-bottom: 1px solid #e4e3e3;
    border-left: 1px solid #e4e3e3;
    border-right: 1px solid #e4e3e3;
    padding: 5px;
    border: 1px solid var(--border-gray);
    margin: 0 20px;
}
.cat-right-top {
    border: 2px solid #f2f2f2;
    margin-bottom: 10px;
    padding: 3px 15px;
    overflow: hidden;
}
.screening {
    float: left;
    font-size: 12px;
    font-weight: 600;
    color: #6d6c6c;
    line-height: 38px;
    padding-right: 8px;
}



@media (max-width: 568px) {
	.xsearchresult {
		width:  100% !important;
		z-index: 99999;
		float: left;
		position: absolute;
		text-align: left;
		top: 40px;
		margin-top: 0px;
		padding: 0;
		left: 0;
	}
	.mobil-searchresult {
		border-bottom: 1px solid #ddd;
		padding: 10px;
		width: calc(100% + 10px);
		overflow: hidden;
		margin-left: -5px;
		min-height: 20px;
		padding-right: 10px;
	}
	.mobil-searchresult a {
		width: calc(100% - 15px);
		float: left;
		padding-right: 10px;
		white-space: nowrap;
		overflow: hidden;
		-o-text-overflow: ellipsis;
		-ms-text-overflow: ellipsis;
		text-overflow: ellipsis;
	}
}
.grid-module > div {
  font-size: 14px;
}

.grid-module .item1 {
  grid-column: 1 / span 2;
}
.grid-module-sm {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 10px;
  background-color: #f8f8f8;
  float: left;
  width: 49.4%;
}

.grid-module-sm > div {
  font-size: 14px;
}

.grid-module-sm .item1 {
  grid-column: 1 / span 2;
}
.grid-module-order {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 10px;
  float: left;
  width: 100%;
}

.grid-module-sm > div {
  font-size: 14px;
}
.item1 {
  grid-column: 1 / span 1;
}

.pro-deail {
	float: left;
}

.pro-deail a img{
	width: 35%;
	float: left;
}
.pro-deail  .title, .pro-deail  .price  {
	width: 60%;
	margin-left: 10px;
	float: left;
	font-size: 16px;
	color: #000;
}
 .pro-deail .price {
	 color: var(--color-yellow);
	 font-size: 18px;
}
.user-name {
	width: 100%;
	display: inline-block;
}
.user-name span{
	width: 50px;
	height: 50px;
	background: #eeeeee;
	display: inline-block;
	border-radius: 100%;
	float: left;
	font-weight: 600;
}
.user-name p{
	width: auto;
	display: inline-block;
	float: left;
	font-weight: 700;
	margin-top: 15px!important;
}

.user-category {
	width: 100%;
	display: inline-block;
}

.user-category ul li {
	width: 100%;
	display: block;
	margin-bottom: 17px;
}

.user-category ul li a {
	width: 100%;
	display: block;
	color: #414151;
	/* font-weight: 600; */
}

.user-category ul li a i {
	font-weight: 16px;
	display: inline-block;
	margin-right: 5px;
}
.user-category i {
    padding: 14px 12px;
    border: 1px solid #ddd;
    border-radius: 100%;
    font-size: 14px;
    width: 42px;
    text-align: center;
}
.user-category ul li a:hover{
	color: #e05f5e;
	
}
.orders {
	width: 100%;
	display: inline-block;
}

.orders .order-product{
	width: 100%;
	display: inline-block;
}
.orders .order-product img{
	width: 89px;
	height: 89px;
	display: inline-block;
	border-radius: 100%;
}
.color-y {
	color: var(--color-yellow);
}
.edit-btn a {
	width: 44px;
	height: 44px;
	display: block;
	background: var(--bg-yellow);
	color: var(--color-red);
	border-radius: 100%;
}

.menu-tabs {
	list-style: none;
	overflow: hidden;
	border-bottom: 2px solid #fba51e;
	width: auto;
	display: inline-block;
}
.menu-tabs li {
	float: left;
	margin-right: 2px;
	font-size: 1.3em;
}
.menu-tabs a {
	padding: 1em;
	background: #fba51e;
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	-moz-border-radius: 4px 4px 0 0;
	transition: all 0.3s ease;
	-moz-box-shadow: inset 0 -2px 5px rgba(0,0,0,0.2);
}
.menu-tabs a.active {
	color: #fba51e;
	background: #FFF;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.menu-tabs a.active i {color: #80cbb7;}
.menu-tabs a i {
	margin-right: 3px;
	color: #aaaaaa;
}

.tab-menu {
	margin: 55px auto;
	width: 80%;
	max-width: 600px;
	position: relative;
}
.menu-wrapper {
	padding: 1px;
	position: relative;
	z-index: 400;
	background: #FFF;
	min-height: 300px;
}

.menu-wrapper .menu-item {
	line-height: 1.3;
	color: #76716f;
	display: none;
}
.menu-wrapper .menu-item.item-active {
	display: block;
}
.menu-wrapper .menu-item h3 {
	font-size: 1.8em;
	color: #333b48;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 5px;
	margin-bottom: 12px;
}
.menu-wrapper .menu-item p {
    font-size: 13px;
    color: #1f1f17;
}
.address {
	width: 32%;
	display: inline-block;
}
.btn-edit a {
	display: block;
	padding: 8px 15px;
	background: var(--bg-yellow);
	color: #fff;
	font-weight: 600;
}
.del-btn a {
	text-decoration: underline;
}

/*Ã¼yelik*/
.member_entry {
     width: 100%;
     font-family: 'Montserrat', sans-serif;
     float: left;
     margin-bottom: 10px;
     font-size: 14px;
     color: #666!important;
}
 .member_entry label {
     
	  width: calc(100% - 30px);
     float: left;
     color: #666;
     font-size: 12px;
     /*! margin-bottom: 10px; */
     font-weight: 400;
     margin-bottom: 1px;
     margin-top: 19px;
     font-family: 'Montserrat', sans-serif;
}
 .member_entry input {
    width: 100%;
     float: left;
     color: #666;
     font-size: 14px;
     /*! margin-bottom: 10px; */
     border-radius: 5px;
     margin-bottom: 15px;
     border: 0px;
     border-bottom: 1px solid #e8e9e9;
     height: 60px;
     padding-left: 10px;
     outline: none;
     /*! font-family: 'Montserrat', sans-serif; */
}
 .member_entry input[type="checkbox"] {
    font-size: 16px;
	width:30px;
}
 .panel_title {
     width: 100%;
}
 .panel_title h3{
     width: 100%;
    /* margin-bottom: 20px;
     */
     font-size: 22px;
     color: #3c3950;
}
 .panel_title h3 i{
     font-size: 20px;
     color: #f65656;
     margin-right: 3px;
}
 .login_btn {
     widows: auto;
     padding: 10px 35px;
     margin-right: 20px;
     margin-bottom: 20px;
     background: #a3865b;
     border: none;
     font-size: 20px;
     color: #fff;
     font-weight: 600;
     float: left;
     cursor:pointer;
     letter-spacing: 1px;
}
 .rember {
     width: 16px!important;
     height: 20px!important;
     margin-top: 12px !important;
     float: left;
     background: #f5f7f6!important;
     border-color: #b6c6c9!important;
}
 .rember_text {
     width: auto;
     float: left;
     color: #666;
     font-size: 12px;
     margin-top: 14px;
     margin-left: 5px;
     font-family: 'Montserrat', sans-serif;
}

 .personal_info {
     width: auto;
     float: left;
     margin-left: 10px;
     border-left: 1px solid #dfe5e8;
     padding-left: 10px;
     padding-bottom: 10px;
     padding-top: 7px;
     margin-top: 5px;
}

.fbcolor {background: #4267b2!important;}
 .personal_info > a {
     width: auto;
     float: left;
     font-size: 12px;
     color: #000000;
     font-family: 'Montserrat', sans-serif;
     font-weight: 500;
     margin-top: 2px;
     text-decoration: underline;
}
 .personal_info > a:hover {
     text-decoration: underline!important;
}
 .guest {
     width: 100%;
     float: left;
     margin-top: 22px;
}
 .guest > a {
     width: 100%;
     float: left;
     display: block;
     font-size: 16px;
     color: #ffffff;
     text-align: center;
     font-weight: 500;
     background: #57a10f;
     padding-top: 10px;
     padding-bottom: 10px;
     /* border-radius: 3px; */
}
 .guest > a:hover {
     background: #417112;
}
 .new_account {
     width: 100%; 
}
 .new_account > a {
     width: 100%; 
     display: block;
     font-size: 20px;
     color: #ffffff;
     text-align: center;
     font-weight: 500;
     background: #57a10f;
     padding-top: 10px;
     padding-bottom: 10px;
}
 .new_account > a:hover {
     background: #3e7508;
}
.borderfull {
	border:1px solid #ddd;
	padding:15px 15px;
	margin-bottom:15px;
	line-height:22px;
	font-size:16px;
	width:100%;
	float:left;
}
.question-btn {
	border: 0px;
	background: var(--bg-green);
	font-size: 13px;
	color: #fff;
	font-weight: 600;
	padding: 11px 25px;
}
.page-sidebar-area {
        background: #f0f5f9;
    border: 1px solid #eee;
}

label.form-check-label {
    margin-top: 1px;
    width: 90%;
    color: #4f4f4f;
}
label.form-check-label small {
    float: right;
	font-size: 14px;
}	

.form-check-input { 
    margin-top: .2rem;
}	
.custom-select {
	font-size:13px;
}
 .register-step {
	  background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
	  width:100%; 
	  min-height:100%;
	  float:left;
	  
  }

 .user_comment_wrap {
     width: 100%;
     float: left;
     padding: 2%;
     border-bottom: 1px solid #d7d8d9;
	 font-size: 15px;
}
 .rating_wrap .point {
     width:36%;
     float: left;
     font-size: 16px;
     color: #7f7f7f;
     margin-right: 5px;
     margin-top: -1px;
}

 .checked {
     color: orange!important;
}
 .user_comment_wrap .user_comment {
     width: 100%;
     float: left;
     color: #606060;
     font-size: 14px;
     font-weight: 600;
}
 .user_comment_wrap .user_comments {
     width: 100%;
     float: left;
     color: #606060;
     font-size: 15px;
     font-weight: 400;
     line-height: 22px;
     margin-top: 10px;
}
 .user_comment_wrap .stars {
     width: auto;
     float: left;
     margin-right: 20px;
}
 .user_comment_wrap .user_name {
     width: auto;
     float: left;
     /*! font-size: 12px; */
     color: #606060;
     font-weight: 400;
}
.submit-review {
    text-align: left;
}
/* Button style */
.button-style {
    background-color: #8cbd3f;
    /* border-radius: 20px; */
    color: #fff;
    display: inline-block;
    /*! font-size: 12px; */
    font-weight: 700;
    padding: 8px 25px;
    text-transform: uppercase;
    border: 0;
}
 .rating_wrap {
     width:100%;
     float: left;
     margin-bottom: 30px;
}
 .rating_wrap span{
     width:auto;
     float: left;
     margin-right:5px;
     font-size: 16px;
     font-weight: 500;
     color: #838383;
}
.user_comment_wrap  {
	text-align:left;
}
.tab-description {
	text-align:left;
}
.tab-description h3 { font-weight:600;}
 .rating {
     float:left;
}
.rating-label {
    float: left;
    margin-top: 9px;
    margin-right: 20px;
}
 .rating:not(:checked) > input {
     position:absolute;
     top:-99px;
     clip:rect(0,0,0,0);
}
 .rating:not(:checked) > label {
     float:right;
     padding:0 .1em;
     overflow:hidden;
     white-space:nowrap;
     cursor:pointer;
     font-size:150%;	 
     color:#7e7e7e;
}
 .rating:not(:checked) > label:before {
     /*font-family: FontAwesome;
        display: inline-block;
        content: "\f005";*/
}
 .rating > input:checked ~ label {
     color: #f70;
}
 .rating:not(:checked) > label:hover, .rating:not(:checked) > label:hover ~ label {
     color: gold;
}
 .rating > input:checked + label:hover, .rating > input:checked + label:hover ~ label, .rating > input:checked ~ label:hover, .rating > input:checked ~ label:hover ~ label, .rating > label:hover ~ input:checked ~ label {
     color: #ea0;
}
 .rating > label:active {
     position:relative;
}

 .borders {
       border: 1px solid #EEEEEE;
    margin-top: 15px;
}


.shopping-cart {
     margin: 0px auto;
     background: #FFFFFF;
     color: #282828;
     border: 1px solid #e1e7e9;
     float: left;
     width: 100%;
     overflow: auto;
	 padding:10px;
}
 .shopping-cart .title {
     height: 60px;
     border-bottom: 1px solid #E1E8EE;
     padding: 20px 30px;
     color: #ffffff;
     font-size: 18px;
     font-weight: 400;
     background: #f65656;
}
 .shopping-cart .item {
     display: flex;
}
 .shopping-cart .item:nth-child(3) {
     border-top: 1px solid #E1E8EE;
     border-bottom: 1px solid #E1E8EE;
}
 .shopping-cart .buttons {
     position: relative;
}
 .delete-btn {
     display: inline-block;
     cursor: pointer;
     width: 25px;
     height: 25px;
     margin-left: 29px;
     background: #f65656;
     text-align: center;
     color: #fff;
     border-radius: 50%;
     padding-top: 3px;
     padding-left: 1px;
}

.delete-btn a {
	margin-top: -3px;
width: 100%;
float: left;
text-align: center;

}
 .shopping-cart .image {
     float: left;
}
 .shopping-cart .description {
     float: left;
    margin-left: 10px;
    font-weight: 600;
}
 .shopping-cart .description span {
     display: block;
     font-size: 14px;
     color: #43484D;
     font-weight: 400;
}
 .shopping-cart .description span:first-child {
     margin-bottom: 5px;
}
 .shopping-cart .description span:last-child {
     font-weight:500;
     /*! margin-top: 8px; */
     float: left;
     font-size: 18px;
     text-align: left;
}
 .shopping-cart .quantity {
     padding-top: 20px;
     text-align: center;
}
 .shopping-cart .quantity input {
     -webkit-appearance: none;
     border: none;
     text-align: center;
     width: 32px;
     font-size: 16px;
     color: #43484D;
     font-weight: 500;
}
.mt15 {margin-top:15px;}
 .shopping-cart button[class*=btn] {
     width: 30px;
     height: 30px;
     background-color: #E1E8EE;
    /* border-radius: 6px;
     */
     border: none;
     cursor: pointer;
}
 .shopping-cart .minus-btn img {
     margin-bottom: 3px;
}
 .shopping-cart .plus-btn img {
     margin-top: 2px;
}
 .shopping-cart button:focus, input:focus {
     outline:0;
}
 .shopping-cart .total-price {
    width: 100%;
    font-size: 19px;
    color: #43484D;
    font-weight: 500;
    text-align: center; 
}

.product-image {
  float: left;
  width: 20%;
}

.product-details {
  float: left;
  width: 37%;
}

.product-price {
  float: left;
  width: 12%;
}

.product-quantity {
  float: left;
  width: 13%;
}

.product-removal {
  float: left;
  width: 6%;
}

.product-line-price {
  float: left;
  width: 12%;
  text-align: right;
}

/* This is used as the traditional .clearfix class */
.group:before, .shopping-cart:before, .column-labels:before, .product-item:before, .totals-item:before,
.group:after,
.shopping-cart:after,
.column-labels:after,
.product-item:after,
.totals-item:after {
  content: '';
  display: table;
}

.group:after, .shopping-cart:after, .column-labels:after, .product-item:after, .totals-item:after {
  clear: both;
}

.group, .shopping-cart, .column-labels, .product-item, .totals-item {
  zoom: 1;
}

 

 

/* Column headers */
.column-labels label {
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
}
.column-labels .product-image, .column-labels .product-details, .column-labels .product-removal {
  text-indent: -9999px;
}

/* Product entries */
.product-item {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  display: flex;
    align-items: center;
}
.product-item .product-image {
  text-align: center;
}
.product-item .product-image img {
  width: 100px;
}
.product-item .product-details .product-title {
  margin-right: 20px;
}
.product-item .product-details .product-description {
  margin: 5px 20px 5px 0;
  line-height: 1.4em;
}
.product-item .product-quantity input {
  width: 65px;
  /*! padding: 5px; */
  border: 1px solid #ddd;
  /*! text-align: center; */
  padding-left: 0px;
}
.product-item .remove-product {
  border: 0;
  padding: 4px 8px;
  background-color: #c66;
  color: #fff;
  font-size: 12px;
  border-radius: 3px;
}
.product-item .remove-product:hover {
  background-color: #a44;
}

/* Totals section */
.totals .totals-item {
  float: right;
  clear: both;
  width: 100%;
  margin-bottom: 10px;
}
.totals .totals-item label {
  float: left;
  clear: both;
  width: 79%;
  text-align: right;
}
.totals .totals-item .totals-value {
  float: right;
  width: 21%;
  text-align: right;
}
 
.checkout {
  float: right;
  border: 0;
  margin-top: 20px;
  padding: 6px 25px;
  background-color: #6b6;
  color: #fff;
  font-size: 25px;
  border-radius: 3px;
}

.checkout:hover {
  background-color: #494;
}

/* Make adjustments for tablet */
@media screen and (max-width: 650px) {
	.product-item {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  display: inherit;
    align-items: unset;
}

  .shopping-cart {
    margin: 0;
    padding-top: 20px;
    border-top: 1px solid #eee;
  }

  .column-labels {
    display: none;
  }

  .product-image {
    float: right;
    width: auto;
  }
  .product-image img {
    margin: 0 0 10px 10px;
  }

  .product-details {
    float: none;
    margin-bottom: 10px;
    width: auto;
  }

  .product-price {
    clear: both;
    width: 70px;
  }

  .product-quantity {
    width: 100px;
    margin-top: -10px;
  }
  .product-quantity input {
    margin-left: 20px;
  }

  .product-quantity:before {
    content: '';
  }

  .product-removal {
    width: auto;
  }

  .product-line-price {
    float: right;
    width: 70px;
  }
}
/* Make more adjustments for phone */
@media screen and (max-width: 350px) {
  .product-removal {
    float: right;
  }

  .product-line-price {
    float: right;
    clear: left;
    width: auto;
    margin-top: 10px;
  }

  .product-item .product-line-price:before {
    
  }

  .totals .totals-item label {
    width: 60%;
  }
  .totals .totals-item .totals-value {
    width: 40%;
  }
}

.btn-delete {
	    padding: 3px 10px;
    font-size: 13px;
    position: absolute;
    right: 10px;
	border-radius:0;
}

/* KUPON TABLO 03.12.2020 */ 

.discount-coupon table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

.discount-coupon table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

.discount-coupon table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

.discount-coupon table th,
.discount-coupon table td {
  padding: .625em;
  text-align: center;
}

.discount-coupon table th {
  font-size: .85em;
  letter-spacing: .1em;
}

@media screen and (max-width: 600px) {
 .discount-coupon  table {
    border: 0;
  }

 .discount-coupon  table caption {
    font-size: 1.3em;
  }
  
 .discount-coupon  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .discount-coupon table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
 .discount-coupon  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  .discount-coupon table td::before {

    content: attr(data-label);
    float: left;
    font-weight: bold;
  }
  
 .discount-coupon  table td:last-child {
    border-bottom: 0;
  }
}
/*-------table common style-------*/
 .table_style_common table tr > th, .table_style_common table tr > td {
     color: #666666;
     padding: 15px 10px !important;
     border: none;
     background: #f9f9f9;
}
 .table_style_common table tr > th {
     color: #333333;
     background: #f1f0f0;
}
 .table_style_common .table > thead > tr > th {
     border: none;
}
 .table_style_common table tr:hover td{
     background: #fff;
}
 .table_style4 table{
     /* border: 1px solid #f7f7f7; */
}
 .table_style4 table tr > th{
     background: #f7f7f7;
}
 .table_style4 table tr > td{
     background: none;
     border-bottom: 1px solid #f7f7f7;
}
 .table_style4 table tr:nth-of-type(even){
     background: #f0f3f2;
}
 .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
     border-top: 0;
     background: #f3f4f5;
     color: #444749;
     text-align: center;
     font-size: 16px;
     font-weight: 500;
     text-transform: uppercase;
}
 .basket_info {
     width: 100%;
     float: left;
     margin-top: 20px;
     margin-bottom: 10px;
     font-weight: 500;
     color: #5f727f;
     font-size: 24px;
     letter-spacing: -1px;
}
 .coupon {
     width: auto;
     float: left;
     margin-right: 10px;
     margin-top: 10px;
}
 .coupon input[type="text"]{
     width: 240px;
     height: 40px;
     float: left;
     background: #f5f7f6;
     border: 1px solid #e2e7ea;
     color: #99a9b5;
     letter-spacing: -1px;
     padding-left: 5px;
     font-weight: 500;
     border-radius: 3px;
     margin-right: 8px;
}
 .flrigth {
     float: right;
}
 .payment_info {
     width: 100%;
     float: left;
     border: 1px solid #eee;
     margin-bottom: 15px;
}
.topb {
	margin-top: 10px;
	border-top: 1px solid #eee;
}
 .payment_info > ul > li {
     width: 100%;
     float: left;
     display: block;
     border-bottom: 1px solid #eee;
     list-style: none;
     list-style-image: none;
     padding-top: 13px;
     padding-bottom: 18px;
     color: #112c4b;
     font-size: 14px;
     font-weight: 500;
     padding-left: 3%;
     /*! letter-spacing: 1px; */
     /* font-size: 14px; */
}
 .payment_info > ul > li:last-child {
     border-bottom: 0px;
}
 .payment_info > ul > li span {
     width: auto;
     float: right;
     margin-right: 2%;
     display: block;
     color: #282828;
     font-size: 14px;
}
 .update_btn {
     width: 58%;
     margin-right: 2%;
     float: left;
     margin-bottom: 15px;
}
 .update_btn > a {
     width: 100%;
     float: left;
     display: block;
     background: #c35221;
     font-size: 19px;
     font-weight: 500;
     text-align: center;
     padding-top: 10px;
     padding-bottom: 10px;
     color: #fff;
     text-decoration: none;
     border-radius: 0;
}
 .update_btn > a:hover {
     background: #da4645;
}
 .pay_btn {
     width: 40%;
     float: left;
     margin-bottom: 15px;
}
 .pay_btn > button {
     width: 100%;
     float: left;
     display: block;
     background: #8cbd3f;
     /*! padding:15px 0; */
     border:0;
     font-size: 19px !important;
     font-weight: 500;
     text-align: center;
     padding-top: 10px;
     padding-bottom: 10px;
     color: #fff;
     text-decoration: none;
     border-radius: 0;
}
 .pay_btn > button:hover {
     background: #67C177;
} 
.full_btn {
     width: 100%;
	 
     float: left;
     margin-bottom: 15px;
}
 .full_btn > button {
     width: 100%;
     float: left;
     display: block;
     background: #8cbd3f;
	 padding:12px 0;
	 border:0;
     font-size: 16px !important;
     font-weight: 600;
     text-align: center;
     /*! padding-top: 15px; */
     /*! padding-bottom: 15px; */
     color: #fff;
     text-decoration: none;
}
 .full_btn > button:hover {
     background: #46830b;
}
 .credit_card {
     width: 100%;
     float: left;
	 font-size:14px;
}
 .credit_card label {
     width: 100%;
     float: left;
     color: #171d3d;
     font-size: 16px;
     font-weight: 500;
     margin-bottom: 10px;
}
 .credit_card input[type="text"] {
     width: 100%;
     height: 38px;
     float: left;
     color: #666666;
     font-size: 12px;
     font-weight: 500;
     border: 1px solid #e5e5e5;
     border-radius: 3px;
     margin-bottom: 15px;
     padding-left: 2%;
     font-weight: 500;
}
 .card {
     width: 100%;
     float: left;
     margin-top: 55px;
}
 .order {
     width: 100%;
     float: left;
     border: 1px solid #dfe5e8;
     border-right: 1px solid #dfe5e8;
     border-bottom: 1px solid #dfe5e8;
    /* margin-top: -22px;
     */
     margin-bottom: 20px;
}
 .order > ul > li {
     width: 100%;
     float: left;
     display: block;
     border-bottom: 1px solid #dfe5e8;
     list-style: none;
     list-style-image: none;
     padding-top: 16px;
     padding-bottom: 14px;
     color: #5f727f;
     font-size: 14px;
     font-weight: 500;
     padding-left: 2%;
     letter-spacing: -1px;
}
 .order > ul > li:last-child {
     border-bottom: 0px;
}
 .order > ul > li span {
     width: auto;
     float: right;
     margin-right: 2%;
     display: block;
     color: #282828;
     font-size: 16px;
}
 .payment_info > ul > li:nth-of-type(even){
     background: #f5f5f5;
}
 .order > ul > li:nth-of-type(even){
     background: #f5f5f5;
}
 .order_top {
     width: 100%;
     text-align: center;
}
 .order_adress {
     width: 100%;
     float: left;
     color: #282828;
     padding: 3%;
     font-size: 14px;
     font-weight: 500;
     line-height: 24px;
     margin-bottom: 20px;
     border:1px solid #dfe5e8;
}
 .payment_options {
     width: 100%;
     float: left;
}
 .payment_options h3 {
     width: 100%;
     float: left;
     color: #171d3d;
     font-size: 16px;
     font-weight: 500;
}
 .payment_options p {
     width: 100%;
     float: left;
     color: #171d3d;
     font-size: 14px;
}
 .contract_text {
     color: #171d3d;
     font-size: 14px;
     float: left;
     margin-left: 5px;
     margin-top: 13px;
     font-weight: 500;
}
 .success_note {
    vertical-align: middle;
    padding: 20px;
    background-color: #fff;
    border: 2px solid #f5f5f5;
    display: table;
    width: 100%;
}
 .success_note .note_icon {
    width: 58px;
    height: 58px;
    line-height: 58px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
    background: rgb(243, 241, 241);
    border-radius: 50%;
    color: #44c619;
}
 .success_note .note_desc {
    vertical-align: middle;
    padding-left: 15px;
    margin-left: 20px;
    border-left: 2px solid rgba(0,0,0,0.04);
     margin-top: 22px;
}
 .success_note .note_desc h3 {
    margin: 0 0 7px 0;
    font-size: 20px;
}
 .success_note.note_success_inner {
    background-color: #44c619;
    color: #fff;
}
 .list_group {
     width: 100%;
     float: left;
}
 .list_group > ul > li {
     width: 100%;
     float: left;
     display: block;
     float: left;
     list-style: none;
     list-style-image: none;
     color: #5f727f;
     font-size: 14px;
     padding-top: 10px;
     padding-bottom: 10px;
}
 .list_group > ul > li > i {
     color: #6eb667;
     margin-right: 5px;
}
 .list_group > ul > li > span {
     width: auto;
     float: right;
     font-weight: 600;
}
 .pay_info {
     width: 100%;
     float: left;
     border:1px solid #dfe5e8;
}
 .pay_info > ul > li {
     width: 100%;
     float: left;
     display: block;
     border-bottom: 1px solid #dfe5e8;
     color: #5f727f;
     font-size: 16px;
     text-align: right;
     padding-right: 3%;
}
 .pay_info > ul > li:last-child {
     border-bottom: none;
}
 .pay_info > ul > li > span {
     width: 50%;
     display: block;
     float: left;
     text-align: left;
     padding-top: 15px;
     padding-bottom: 15px;
     background: #f0f3f2;
     padding-left: 3%;
     border-right: 1px solid #dfe5e8;
}
.sepet{
	font-size:16px;
}
.sepet h2, h3, h4, h5, h6, label {
	font-weight:500;
	font-size:14px;
	/*! font-family: 'Teko', sans-serif; */
}
.sepet label {
	font-weight:400;
	font-size:12px;
	margin-bottom:3px;
	/*! letter-spacing: 1px; */
}
.sepet input, textarea, select {
	border-radius:0!important;
	font-size:13px;
}
.prl5{
	padding-right: 0!important;
}
.kuponbtn {
	height: 42px;
	margin-top: 0;
	border-radius: 0;
	vertical-align: middle;
	display: table-cell;
	color:#fff;
	padding-top: 2px !important;
}
.borderfull {
	border:1px solid #ddd;
	padding:15px 15px;
	margin-bottom:15px;
	line-height:22px;
	font-size:12px;
	width:100%;
	float:left;
}

.page-sidebar-area {
    background: #f4f4f4; /*
    padding: 20px;*/
    padding: 15px;
    /*! margin-top: 17px; */
}

.page-sidebar-area  hr {
  
 

}

.btn-success {
    color: #fff!important;
    background: #ea5525;
    font-weight:500;
    font-size: 13px;
    /*! padding-top: 10px; */
	border:0px;
}
.btn-success:focus,
.btn-success:hover {
	background:#ea5525;
    color: #fff!important;
}

.best_seller_block_inner figure img{
  /*height: 100%;*/
}

.width50 {
	width:50%;
}

label.form-check-label {
    margin-top: 1px;
    width: 90%;
    color: #4f4f4f;
}
label.form-check-label small {
    float: right;
	font-size: 14px;
}	

		
.sidebar-list, .price-filter{
	/* border-bottom: 1px solid #e1e1e1; */
	margin-bottom: 20px;
	padding-bottom: 15px;
}
.sidebar-list h3{
	font-size: 20px;
	color: #3a3a3a;
	text-transform: uppercase;
}
.sidebar-list ul{}
.sidebar-list ul li{
	font-size: 18px;
	line-height: 22px;
	padding: 10px 10px;
	text-transform: uppercase;
	font-weight:400;
	border-bottom: 1px solid #e8e8e8;
}
.sidebar-list ul li:last-child{
	border-bottom: 0px solid #EEEEEE;
}
.sidebar-list ul li a{
	color: #6d6d6d;
	display: inline-block;
	text-transform: capitalize;
	font-weight: 400;
}

.filter-setting {
    margin-top: 20px;
}

a.pull-right.collapsed-icon-toggle {display:none;}
.sidebar-list ul li a:before, .Checkout-sidebar ul li:before{
	color: #6d6d6d;
	display: inline-block;
	font-family: FontAwesome;
	font-size: 14px;
	margin-right: 10px;	
}
.sidebar-list ul li span{
	background-color: #cccccc;
	border-radius: 100%;
	color: #fff;
	float: right;
	min-height: 22px;
	min-width: 22px;
	text-align: center;
}


/** Step by Step */


.step-by-step {
    margin: 40px auto;
    max-width: 1000px;
}

.step-by-step ul {
    margin-right: 35px;
    position: relative;
}

.step-by-step ul li {
    position: relative;
    float: left;
    width: 33.3%;
    height: 36px;
    background: url("../images/step_by_step.png") no-repeat left -108px;
}

.step-by-step ul li.first-step {
    background-position: left 0;
}

.step-by-step ul li.last-step {
    position: absolute;
    right: -35px;
    top: 0;
    width: 36px;
    background-position: right 0;
}

.step-by-step ul li.step-current {
    background-position: left -144px;
}

.step-by-step ul li.step-current.first-step {
    background-position: left -36px;
}

.step-by-step ul li.step-current.last-step {
    background-position: right -36px;
}

.step-by-step ul li.step-ok {
    background-position: left -180px;
}

.step-by-step ul li.step-ok.first-step {
    background-position: left -72px;
}

.step-by-step ul li.step-ok.last-step {
    background-position: right -72px;
}

.step-by-step ul li span {
    position: absolute;
    /* left: -40px; */
    top: 45px;
    font-size: 12px;
    /* width: 120px; */
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    line-height: 1.1;
    color: #666;
}

.step-by-step ul li.step-current span {
    color: #4C5B6A;
}

.step-by-step ul li.step-ok span {
    color: #44c31a;
    font-family: 'Montserrat', sans-serif;
}


/** Cart **/


.cart-table .cart-plus-minus {
    padding: 0 7px 0 15px;
    position: relative;
    text-align: left;
}


.cart-plus-minus-box {
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    color: #3c3c3c;
    min-height: 35px;
    text-align: center;
    width: 45px;
}

.dec.qtybutton, .inc.qtybutton {
    background-color: #f1f1f1;
    line-height: 15px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 14px;
    cursor: pointer;
    font-size: 20px;
    width: 25px;
    /* height: 20px; */
}

.cart-table .dec.qtybutton, .cart-table .inc.qtybutton {
    right: 15px;
}
.dec.qtybutton {
    bottom: 0;
}

.inc.qtybutton {
    top: 0;
}
.cart-table .cart-plus-minus-box {
    width: 55px;
}

/** Addreses */

.panel {
    margin-bottom: 20px;
    border: 1px solid transparent;
    font-size: 14px;
    /*! font-family: 'Montserrat', sans-serif; */
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}


.panel-body {
    padding: 15px;
}

.no_shadow {

    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.00);
    box-shadow: 0 0px 0px rgba(0,0,0,.00);
}
.addres_main {
	/*! background: #F5F5F5; */
    padding: 20px 10px;
}


.addres_edit:hover {
	color:#fff;
	background:#ba471c;
}
.addres_edit {
	position: absolute;
	top: -4px;
	right: 3px;
	font-size: 12px;
	padding: 3px;
	font-weight: 600;
	background: #000;
	color: #fff;
	padding: 2px 4px;
	border-radius: 5px
}
.addres_title {
    padding: 10px 16px;
    font-size: 14px;
    color: #000000;
    /*! letter-spacing: 1px; */
}

.modal-body {
    padding: 1rem 2rem;
}

.modal-header {
    border-bottom: 0px;
}
.form-group {
    margin-bottom: 0.5rem;
}
.close {

    font-size: 1rem;
   
}
/* taksit */
.days-choice {
	text-transform: uppercase;
	margin: 0 8px 0 0;
	text-align: center;
	float: left;
    width: 71px;
    height: 59px;
}
.days-choice input {
	display: none;
}
.days-choice label h4 {
	font-size: 17px;
	margin: 0;
	color: #5b5a5a;
	font-weight: 600;
}
.days-choice > label {
    padding: 0;
    margin: 0;
}
.days-choice input[type="radio"] + label {
    position:relative;
    height: 100%;
    width: 100%;
    /*z-index: 99;*/
    padding-top: 10px;
}
.days-choice input[type="radio"] + label:before {
    position:absolute;
    border: 1px solid #e4e2e2;
    content:'';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%; 
    height: 100%;
    z-index: -1;
}
.days-choice input[type="radio"]:checked + label:before {
    border: 1px solid #61aa03;
    content:'';
}
.days-choice input[type="radio"]:checked + label > h4 {
	color: #fff;
}
.disabled-choice label h4 {
    color: #d2d2d2;
}


.days-choice {

text-transform: uppercase;

border:1px solid #8f8f8f;

float: left;

  width: 100%;

  height: auto;

  margin:20px 0 10px 0;

  text-align: left;

}

.days-choice input {

display: none;

}

.days-choice label span {

font-size:12px;

margin: 0;

font-weight: 500;

}

.days-choice > label {

  padding: 0;

  margin: 0;

}

.days-choice input[type="radio"] + label {

  position:relative;

  height: 100%;

  width: 100%;

  /*z-index: 99;*/

    z-index: 9999;

}

.days-choice input[type="radio"] + label:before {

  position:absolute;

  content:'';

  left: 0;

  right: 0;

  top: 0;

  bottom: 0;

  width: 100%;

  height: 100%;

  z-index: 9999;

}

.days-choice input[type="radio"]:checked + label  {

    border: 1px solid #61aa03;

    content:'';

    	color: #fff;

    background: #61aa03;

}

.days-choice .redinput input[type="radio"]:checked + label:before  {

    border: 1px solid #ff0000;

    	color: #fff;

    background: #ff0000;

}

.days-choice input[type="radio"]:checked + label > span {

	color: #fff;

  z-index:9999;

  position:relative;

  background-color: none;

}



.check-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.check-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.check-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check-container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.check-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.check-container .checkmark:after {
  left: 10px;
	top: 5px;
	width: 6px;
	height: 13px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.row-inp input:not([type="submit"]) {
    border: 1px solid #b2b2b2;
    font-size: 14px;
    color: #1d1b1b;
}
.row-inp select {
	margin-bottom:15px;
}
.row-inp input {
    height: 41px;
    padding: 0 18px;
	margin-bottom:15px;
    width: 100%;
}
.row-inp textarea {
    height: 81px;
    padding: 10px 18px;
	margin-bottom:15px;
    width: 100%;
	 border: 1px solid #b2b2b2;
    font-size: 14px;
    color: #1d1b1b;
}
.btn-theme {
    background-color: #1c69d4;
    color: #fff;
	border-radius:0!important;
}
.sub_menu_list h5 a {
	color: #ef732e!important;
	cursor:pointer;
}
.text-center {
	text-align:center!important;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: "/";
}

.mt40 {
	margin-top:40px;
}
/*
.cart_icon{
	
	width: 85px;
	height: 42px;
	display: inline-block;
	text-align: center;
	margin-left: 14px;
	margin-top: 3px;
	float: right;
}
.cart_icon .title{
	width: auto;
	display:block;
	float:left;
	font-size: 14px;
	font-weight: 500;
	margin-top: 9px;
}
.cart_icon .total_price{
	width:auto;
	display:block;
	float:left;
	font-size: 12px;
}

.cart_block_outer{
    position: absolute;
    top: 50%;
    right: -1px;
    display: none;
    padding-top: 20px;
    z-index: 15;
}

.cart_block{
    width: 300px;
	border:1px solid #e4e3e3;
    background-color: #fff;
    padding: 20px 15px 15px 15px;
    box-shadow: 0px 12px 20px 0px rgba(0,0,0,0.27);
    -webkit-box-shadow: 0px 12px 20px 0px rgba(0,0,0,0.27);
    -o-box-shadow: 0px 12px 20px 0px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 12px 20px 0px rgba(0,0,0,0.27);
    -ms-box-shadow: 0px 12px 20px 0px rgba(0,0,0,0.27);
    float: left;
}

.caret{
    position: absolute;
    top: 10px;
    right: 8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #0088cc transparent;
	display:none;
}

.cart_icon:hover .cart_block_outer{
    display: block;
}

.cart_item{
    position: relative;
    border-bottom: 1px solid #edeeee;
    padding: 20px 0 12px;
}

.cart_item:first-child{
    padding-top: 0;
}
.cart_basket {
	margin-top: 11px;
width: 100%;
float: left;
}
.sepet_head {
	width:100%;
	float:left;
	z-index: 99999;
}

.product_img img{
	max-height:70px;
}
.product_img{
    float: left;
    width: 88px;
    border: 1px solid #e8e9e9;
    position: relative;
}

.product_details{
    overflow: hidden;
    padding-left: 15px;
}

.product_details a{
    font-size: 16px;
    color: #444749;
    margin-bottom: 6px;
}

.product_details a:hover{
    color: #0088cc;
}

.product_details span{
    font-size: 14px;
    color: #000;
}

.item_delete {
    position: absolute;
    top: -9px;
    left: -6px;
    font-size: 12px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    font-weight: 800;
}
.item_delete a{
	color: red;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    padding-top: 1px;
    font-size: 20px;
}
.item_delete a:hover{
	background:transparent;
}

.cart_amount{
    padding: 12px 0 16px;
}

.cart_amount h4,
.cart_amount span{
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
    float: left;
}

.cart_amount span{
    font-size: 17px;
    float: right;
}

.cart_status {
	    width: 100%;
    float: left;
    padding-top: 15px;
    border-top: 1px solid #edeeee;
    margin-top: 10px;
}
*/
.status_btn{
    font-size: 15px;
    color: #fff;
    padding: 4px 8px;
    line-height: 30px;
    border: 1px solid #e8e9e9;
    margin-right: 5px;
    float: left;
    background: #689f38;
    width: 163px;
}

.status_btn:hover{
    background-color: #8cbd3f;
    border-color: #8cbd3f;
    color: #fff;
}
.con_btn{
    font-size: 15px;
    color: #fff;
    background: #689F38;
    border-color: #8cbd3f;
    padding: 4px 8px;
    line-height: 30px;
    border: 1px solid #e8e9e9;
    float: right;
    width: 74px;
}

.con_btn:hover{
    background-color: #8cbd3f;
    border-color: #8cbd3f;
    color: #fff;
}
.user_login_btn {
     widows: auto;
     padding: 10px 35px;
     margin-right: 20px;
     margin-bottom: 20px;
     background: #a3865b;
     border: none;
     font-size: 20px;
     color: #fff;
     font-weight: 600;
     float: left;
     cursor:pointer;
     letter-spacing: 1px;
}
 .rember {
     width: 16px!important;
     height: 20px!important;
     margin-top: 12px !important;
     float: left;
     background: #f5f7f6!important;
     border-color: #b6c6c9!important;
}
 .rember_text {
     width: auto;
     float: left;
     color: #666;
     font-size: 12px;
     margin-top: 14px;
     margin-left: 5px;
     font-family: 'Montserrat', sans-serif;
}
.login_btn {
     widows: auto;
     padding: 10px 25px;
     margin-right: 20px;
     margin-bottom: 20px;
     background: #a3865b;
     border: none;
     font-size: 18px;
     color: #fff;
     font-weight: 400;
     float: left;
     cursor:pointer;
     letter-spacing: 1px;
}

.step-by-step {
    margin: 40px auto;
    max-width: 1000px;
}

.step-by-step ul {
    margin-right: 35px;
    position: relative;
}

.step-by-step ul li {
    position: relative;
    float: left;
    width: 33.3%;
    height: 36px;
    background: url("../images/step_by_step.png") no-repeat left -108px;
}

.step-by-step ul li.first-step {
    background-position: left 0;
}

.step-by-step ul li.last-step {
    position: absolute;
    right: -35px;
    top: 0;
    width: 36px;
    background-position: right 0;
}

.step-by-step ul li.step-current {
    background-position: left -144px;
}

.step-by-step ul li.step-current.first-step {
    background-position: left -36px;
}

.step-by-step ul li.step-current.last-step {
    background-position: right -36px;
}

.step-by-step ul li.step-ok {
    background-position: left -180px;
}

.step-by-step ul li.step-ok.first-step {
    background-position: left -72px;
}

.step-by-step ul li.step-ok.last-step {
    background-position: right -72px;
}

.step-by-step ul li span {
    position: absolute;
    /* left: -40px; */
    top: 45px;
    font-size: 12px;
    /* width: 120px; */
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    line-height: 1.1;
    color: #666;
}

.step-by-step ul li.step-current span {
    color: #4C5B6A;
}

.step-by-step ul li.step-ok span {
    color: #44c31a;
    font-family: 'Montserrat', sans-serif;
}

.contact .tabs {
    background-color: #f5f5f5;
    padding-top: 30px;
    padding-bottom: 30px;
}
.search-content {
	display: none;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #f1f2f3;
	height: auto;
	margin-top: 10px;
}
.search-content .search {
	width: 100%;
	height: auto;
	/*! float: left; */
}
.search-button {
	width: auto!important;
	height: 40px!important;
	color: #8cbd3f!important;
	background: transparent;
	border: none!important;
	text-transform: uppercase!important;
	
	/*! font-family: 'Teko', sans-serif!important; */
	font-size: 21px!important;
	padding-top: 0px;
	text-align: center;
}
.search-btn i {
	font-size: 22px;
	margin-top: 4px;
	color: #8cbd3f;
	font-weight: 600;
}
.tright {
	width: 50%;
float: right;
padding: 15px 0;
}

/*** Bottom Menu */

.bottom-menu {
	position:fixed;
	bottom: -6px;
	z-index:99999;
	width:100%;
	height: 55px;
	background: #fff;
	font-size: 14px;
	font-weight: 400;
	display: flex;
	justify-content: center;
	border-top: 2px solid #8ebb47;
}
.bottom-menu .menu-element {
	width: 20%;
	text-align:center;
	display: inline-block;
	border-right: 1px solid #dddddd;
}
.bottom-menu .menu-element a {
    position: relative;
    top: 4px;
}

.bottom-menu .menu-cart {
	height:50px;
	background: #8ebb47;
	position: relative;
	padding: 2px 0;
}

.bottom-menu .menu-element.menu-cart a {
    color:#fff;
    font-weight:bold;
}

.bottom-menu .menu-element.menu-cart a label{
	font-weight:bold;
}

.bottom-menu .menu-element label {
	line-height: 14px;
	height:50px;
	display:block;
	font-size: 11px;
	font-family: Verdana;
}

/**** Filter */

.filter-toggle {
	display:none;
	    padding: 10px 8px;
    width: 100%;
    color: #6e9530;
    margin-bottom: 15px;
    font-size: 22px;
    margin-left: -10px;
}
@media (max-width: 991px) {
.filter-toggle {
	display:block;
}
}
@media (max-width: 575px) {
	.borders {
		margin:0;
	}
	.sepet .container {
		padding:0;
		max-width:100%;		
	}
	.cart-table .dec.qtybutton, .cart-table .inc.qtybutton {
		right: 0;
	}
	.shopping-cart .total-price {
		font-size: 14px;
	}	
	.shopping-cart .description span:last-child {
		font-size: 14px;
	}
	.page-sidebar-area {
		padding: 15px 0;
	}
}
.lds-facebook {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-facebook div {
  display: inline-block;
  position: absolute;
  left: 8px;
  width: 16px;
  background: #ddd;
  animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
  left: 8px;
  animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
  left: 32px;
  animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
  left: 56px;
  animation-delay: 0;
}
@keyframes lds-facebook {
  0% {
    top: 8px;
    height: 64px;
  }
  50%, 100% {
    top: 24px;
    height: 32px;
  }
}

.media {
    position: relative;
    margin: 5px;
    box-shadow: 0 8px 27px -12px rgba(0, 0, 0, 0.25);
    background: #fff;
    text-align: center;
    width: 100%;
    float: left;
}

[data-toggle="collapse"] .fa {  
float:right;
margin-top:14px;
margin-right:5px;
font-size:24px;
}


[data-toggle="collapse"] .fa:before {   
 content: "\f13a";
 
}

[data-toggle="collapse"].collapsed .fa:before {
  
   content: "\f139";
}
.discount-coupon table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

.discount-coupon table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

.discount-coupon table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

.discount-coupon table th,
.discount-coupon table td {
  padding: .625em;
  text-align: center;
}

.discount-coupon table th {
  font-size: .85em;
  letter-spacing: .1em;
}

@media screen and (max-width: 600px) {
 .discount-coupon  table {
    border: 0;
  }

 .discount-coupon  table caption {
    font-size: 1.3em;
  }
  
 .discount-coupon  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .discount-coupon table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
 .discount-coupon  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  .discount-coupon table td::before {

    content: attr(data-label);
    float: left;
    font-weight: bold;
  }
  
 .discount-coupon  table td:last-child {
    border-bottom: 0;
  }
}

.hamburger-shell {
	width: 40px;
	height: 40px;
	cursor: pointer;
	display: inline-block;
	position: relative;
}

.hamburger-top .middle {
	position: absolute;
	width: 62px;
	height: 10px;
	background-color: black;
	transition: all 350ms ease-in-out;
	top: 20px;
}

.middle {
	top: 40px;
}

#menu {
	position: fixed;
	left: calc(100% - 292px);
	/* top: 10px; */
	margin: 20px 57px;
	text-decoration: none;
	font-weight: 500;
	color: #000;
	padding-left: 15px;
	width: 220px;
	text-align: left;
	background: #e4e4e4;
	display: none;
}

#menu li a {
text-decoration: none !important;
list-style: none;
color: #000;
font-size: 13px;
display: block;
transition: all 150ms ease;
padding: 11px 10px;
border-bottom: 1px solid #eee;
}

#menu li a:hover {
	color: #e06261;
	padding-right: 3px;
}
#menu li a:focus {
	color: #e06261;
	padding-right: 3px;
}

#menu li a:hover:after {color: #e06261;}

#menu a {
	text-decoration: none;
}

.rotate {
	transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	top: 30px;
	background-color: red;
	height: 2px;
}

.rotate-back {
	transform: rotate(-225deg);
	-webkit-transform: rotate(-225deg);
	top: 30px;
	background-color: red;
	height: 2px;
}

.top {
	-webkit-animation-delay: 100ms;
}

.middle {
	-webkit-animation-delay: 250ms;
}

.bottom {
	-webkit-animation-delay: 400ms;
}

.menu-name {
	font-weight: 600;
	text-decoration: none;
	transition: all 350ms;
	width: 40px;
	height: 40px;
	padding-top: 10px;
	text-align: center;
	background: #eeeeee;
	border-radius: 100%;
	display: none;
}

.bump {
	top: 64px;
}
